Is this merged into ExtJS 3.4?
I am wondering if I could simply replace 3.3 with 3.4 on the webserver or if it will break things.